query ClientTrafficHistoryReportPage($clientId: ID!) {
    client: node(id: $clientId) {
        ... on Client {
            id
            login
            trafficHistory {
                year
                month
                trafficUsage
            }
        }
    }
}
